NI-VISAとLabVIEWのバージョンの互換性(Windows)



使用ソフトウェア:
使用ソフトウェア・バージョン: 3.0.1
使用ソフトウェア・バージョンに特化: 5.1.2
二次のソフトウェア: LabVIEW Development Systems>>LabVIEW Base Development System

問題:
Windows OS上でどのバージョンのNI-VISAとLabVIEW開発システムに互換性がありますか?


解決策:
下記の表では、各LabVIEWバージョンに対してどのNI-VISAバージョンが対応しているかを示しています。詳細については、ドライバのReadmeを参照してください。


  LabVIEW Version
NI-VISA Version
 
7.1.1
8.0
8.2
8.5
8.6
2009
2010
2011
2012
2013
2014
2015
3.5                        
3.6                        
4.0                        
4.2                        
4.3                        
4.4.1                        
4.6                        
4.6.2                        
5.0.1                        
5.0.2                        
5.0.3                        
5.1.1                        
5.1.2                        
5.2                        
5.3                        
5.4                        
5.4.1                        
14.0                        
14.0.1                        
15.0                        
15.0.1                        

表1. NI-VISAおよびLabVIEWの互換性

  互換あり

メモ:  新しくNI-VISAをインストールする際は、LabVIEWのインストール後にNI-VISAをインストールしてください。LabVIEWより先にインストールした場合は、NI-VISAインストールを再度実行してLabVIEWサポートをインストールする必要があります。


関連リンク:

ドライバと更新: NI-VISA



添付:





報告日時: 03/02/2011
最終更新日: 12/16/2015
ドキュメントID: 5J171KKF